.CSSPanel50_h {font-family:Verdana, Geneva, sans-serif;padding-bottom:1px;padding-left:15px;color:#ffffff;font-weight:bold;padding-right:1px;padding-top:10px;font-size:12px}
.CSSPanel50_c {
	font-family:Verdana, Geneva, sans-serif;
	padding-bottom:1px;
	padding-left:25px;
	color:#000;
	font-weight:bold;
	padding-right:1px;
	padding-top:3px;
	font-size:12px
}
.CSSPanel50_f {font-family:Verdana, Geneva, sans-serif;padding-bottom:1px;text-decoration:underline;padding-left:25px;color:#0000ff;padding-right:1px;padding-top:10px;font-size:12px}
